// Theme Variables
$path:  '/typo3conf/ext/theme/Resources/Public/';
$fa-font-path:        "../webfonts";
$imgPath:  '#{$path}Images/';
$fontPath:  '#{$path}Fonts/';
$iconPath:  '#{$path}Icons/';

/****************** Color Stack *******************/
/** Beispielhafte Farbdefinitionen */
$color1: #ffffff; // weiß
$color2: #333333; // headlines
$color3: #777777; // fließtexte


/****************** Cookiebar Colors *******************/
$cookiebarBg: $color1;
$cookiebarFontColor: $color2;
$cookiebarLinkColor: $color3;
$cookiebarBtn: $color2;
$cookiebarBtnHover: $color1;

/****************** Background Color Stack *******************/

/****************** Font Color Stack *******************/

/****************** Font Stack *******************/

/****************** Default margins *******************/
